#front-gallery-region {
    background: #fef2d2 url("../images/fondo-adorno.png") no-repeat scroll -55px 60px / 118% 80%;
    padding-bottom: 50px;
    padding-top: 50px;
}

#front-gallery-region #gallery {
    bottom: 20px !important;
    position: relative;
}

#block-views-galerias-block-1 > h2 {
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 700 !important;
}

#block-views-galerias-block-1 .flexslider{
    background-color: transparent;
}

#block-views-galerias-block-1 .flexslider .flex-viewport {
    height: 240px!important;
}

#block-views-galerias-block-1 .slides li {
    list-style: none;
    margin-left: 43px;
    margin-right: -10px;
    width: 200px!important;    
}

#block-views-galerias-block-1 .slides .item-gallery {
    max-width: 230px;
    margin-top: 20px;
}

#block-views-galerias-block-1 .slides .gallery-image-slide {
    width: 160px;
    height: 200px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

#block-views-galerias-block-1 .slides .gallery-image-slide:first-child {
    -ms-transform: rotate(10deg);
    /* IE 9 */
    -webkit-transform: rotate(10deg);
    /* Chrome, Safari, Opera */
    transform: rotate(10deg);

    background-color: #DFD1B3;
    box-shadow: 0 0 0 #6a584a, 3px 3px 4px #000000;
    margin-left: -3px;
    position: absolute;
    transform: rotate(10deg);
    width: 160px;
}

#block-views-galerias-block-1 .slides .gallery-image-slide:nth-child(2) {
    float: right;
    -ms-transform: rotate(4deg);
    /* IE 9 */
    -webkit-transform: rotate(4deg);
    /* Chrome, Safari, Opera */

    background-color: #6a584a;
    float: right;
    margin-bottom: 30px;
    margin-right: 40px;
    transform: rotate(6deg);
    width: 160px;
}

#block-views-galerias-block-1 .slides .gallery-image-slide:nth-child(3) {
    position: absolute;
    box-shadow: 0 0 0 #6a584a, 3px 3px 4px #000000;
}

#block-views-galerias-block-1 .slides .gallery-image-slide:nth-child(3):hover {
    box-shadow: 0 0 3px #ffff00;
}

#block-views-galerias-block-1 .flex-direction-nav  a {
    bottom: 95px;
    height: 50px;
    width: 50px;
    background-size: 50px 50px;    
}

#block-views-galerias-block-1 .flex-direction-nav li .flex-next {
    background: rgba(0, 0, 0, 0) url("../images/directionbg-front-gallery.png") no-repeat scroll -42px 8px / 84px 40px;
    margin-right: -70px;
}

#block-views-galerias-block-1 .flex-direction-nav li .flex-prev {
    background: rgba(0, 0, 0, 0) url("../images/directionbg-front-gallery.png") no-repeat scroll 10px 10px / 80px 40px;
    margin-left: -50px;
}

@media only screen and (min-width: 800px) and (max-width: 980px){
    #block-views-galerias-block-1 .flex-direction-nav li .flex-next {
        margin-right: -48px;
    }
    #block-views-galerias-block-1 .flex-direction-nav li .flex-prev {
        margin-left: -25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 800px){
    #front-gallery-region  #gallery {
        width: 690px;
    }
    
    #block-views-galerias-block-1 .flex-direction-nav li .flex-next {
        margin-right: -48px;
    }
    #block-views-galerias-block-1 .flex-direction-nav li .flex-prev {
        margin-left: -25px;
    }
}

@media only screen and (max-width: 767px) {
    #block-views-galerias-block-1 .flex-direction-nav li .flex-next {
        margin-right: -48px;
    }
    #block-views-galerias-block-1 .flex-direction-nav li .flex-prev {
        margin-left: -25px;
    }
}